### Virtual Method

# RB RhythmDBQueryModel non_entry_dropped

#### Declaration [src]

    void
    non_entry_dropped (
      RhythmDBQueryModel* model,
      const char* uri,
      int position
    )

#### Description

No description available.

#### Parameters

`uri`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`position`

  Type: `int`

  No description available.